From: <a href="/blend/av.cgi?id=754">urbntofu</a><BR>
Date: 4 July 2002<P>

Jon~<BR>
It's 4am and I've come home to this sexy ass poem.  <a href="/blend/wv.cgi?id=2002.07.04.02.01.8874">thighs</a>. *HOT and BOTHERED* not to mention awestruck.<BR>
<BR>
Carrie
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 July 2002<P>

Happy Fourth of July, Everybody!!! *smile* 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2002<P>

I'll drink to that..ha, Have a Safe and Happy Fourth Everyone!!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=765">spaceman</a><BR>
Date: 4 July 2002<P>

Violet, where have you been?  I miss your words.  And I thought of you at Nubble...
<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 4 July 2002<P>

Happy Fourth of July folks! May the fireworks fly tonight *wink wink* and give us some more steamy love poetry eh?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2002<P>

I made a boo boo, that should have been Air Studio Montserrat. But I'm not going to be a typical Virgo and change it..ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 4 July 2002<P>

urbntofu~If I'm capable of writing something that can get you all hot and bothered than maybe I should write more stuff like that. ;-) Thanks by the way.<BR>
<BR>
BK~Excellent work girl.<BR>
<BR>
Happy 4th of July everyone!<BR>
<BR>
Take care and all that Independance-day stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 July 2002<P>

Thanks, Jon. Glad you like it. 
<HR>